# html.js

Escribí HTML en JS sin JSX.

## Instalar

```sh
npm config set @nulo:registry https://gitea.nulo.in/api/packages/nulo/npm/
npm add @nulo/html.js
```

## Uso

```javascript
import {render, h1, doctype, metaUtf8, meta, link} from '@nulo/html.js'

const head = [
  doctype(),
  metaUtf8,
  meta({ name: "viewport", content: "width=device-width, initial-scale=1.0" }),
  link({ rel: "stylesheet", href: "style.css" }),
]

const html = render(
  ...head,
  h1("Hola mundo!")
)
```
